=head2 Fri May 29 15:53:25 2009: C<Module> L<Time::HiRes|Time::HiRes>

=over 4

=item *

C<installed into: /usr/local/perl510/lib/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.9719>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 30 19:20:12 2009: C<Module> L<Font::AFM|Font::AFM>

=over 4

=item *

C<installed into: /usr/local/perl510/lib/site_perl/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 30 19:20:53 2009: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /usr/local/perl510/lib/site_perl/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 30 19:21:15 2009: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /usr/local/perl510/lib/site_perl/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.60>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 30 19:21:24 2009: C<Module> L<HTML-Tree|HTML-Tree>

=over 4

=item *

C<installed into: /usr/local/perl510/lib/site_perl/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.23>

=item *

C<EXE_FILES: >

=back

=head2 Sat May 30 19:21:27 2009: C<Module> L<HTML-Format|HTML-Format>

=over 4

=item *

C<installed into: /usr/local/perl510/lib/site_perl/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 23 01:04:22 2009: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: /usr/local/perl510/lib/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.92>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 23 01:05:02 2009: C<Module> L<YAML|YAML>

=over 4

=item *

C<installed into: /usr/local/perl510/lib/site_perl/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.68>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 23 01:13:34 2009: C<Module> L<Devel::NYTProf|Devel::NYTProf>

=over 4

=item *

C<installed into: /usr/local/perl510/lib/site_perl/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.10>

=item *

C<EXE_FILES: bin/nytprofhtml bin/nytprofcsv>

=back

